$(function(){
	var chargeInputBox =$("#chargeInputBox");
	var chargeBtn=$("#chargeBtn");
	var showMsg=$("#showMsg");
	
	chargeInputBox.keyup(function(){		
		var inputVale=chargeInputBox.val();
		if(inputVale=="")
		{
			showMsg.html("金额不能为空！");
			showMsg.css("color","red");
		}
		else
		{
			showMsg.html("（提现金额不能低于50元，并且最多保留两位小数）");
			showMsg.css("color","#666666");
			
			if(isNaN(inputVale))
			{
				showMsg.html("金额格式有误，请正确填写，例如：100.00！");
				showMsg.css("color","red");
			}
			else
			{
				showMsg.html("（提现金额不能低于50元，并且最多保留两位小数）");
				showMsg.css("color","#666666");
				if(inputVale<50)
				{
					showMsg.html("金额不能低于50元！");
					showMsg.css("color","red");
				}
				else
				{					
					showMsg.html("");
				}
			}		
		}		
		
	});
	
	chargeBtn.click(function(){
		var inputVale=chargeInputBox.val();
		if(inputVale=="")
		{
			showMsg.html("金额不能为空！");
			showMsg.css("color","red");
			chargeInputBox.focus();
			return false;
		}
		else
		{
			if(isNaN(inputVale))
			{
				showMsg.html("金额格式有误，请正确填写，例如：100.00！");
				showMsg.css("color","red");
				chargeInputBox.focus();
				return false;
			}
			else
			{
				if(inputVale<50)
				{
					showMsg.html("金额不能低于50元！");
					showMsg.css("color","red");
					return false;
				}
			}
		}
	})
})